> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-copy-dump-format.md).

# /api/payment/copy‑dump‑format

## PATCH /api/payment/copy-dump-format

> Copy payvia dump format

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/copy-dump-format"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_payment_copy-dump-format":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["dumpid"]}}},"paths":{"/api/payment/copy-dump-format":{"patch":{"description":"Copy payvia dump format","tags":["/api/payment/copy-dump-format"],"parameters":[{"name":"dumpid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_payment_copy-dump-format"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_payment_copy-dump-format"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_payment_copy-dump-format"}}}}}}}}}
```
